Subject: bug#24483: 25.1; sql-mode error due to nil prompt-cont-regexp

From: Nikolay Kudryavtsev <[email-masked]>
Date: Tue, 6 Jun 2017 01:25:12 +0300

Hello, Pablo.

It's not clear from your letter whether you still have an error with 
prompt-cont-regexp when using sqlcmd. If so, could you please set 
debug-on-error to t and paste the debug log here.

For mysql I use (setq sql-mysql-options '("-C" "-f" "-t" "-n")). Also 
don't forget the statement terminator there: either put ";" or "\go" at 
the end query.

-- 
Best Regards,
Nikolay Kudryavtsev